<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oUyfwLz9EeaYYdQ3M2ODAA" id="_ZhvZ8bsoEeyWDKWqJVi7Yw" label="ISBN_Checker" purpose="ISBN 0-596-00681-0   Anything that's not in the above format" description="Expression to check for a valid ISBN number" version="0.1" statusCode="Draft" item="_oUyfwrz9EeaYYdQ3M2ODAA" displayName="ISBN Checker">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KuqTUFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KuqTUVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KuqTUlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KuqTU1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KuqTVFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KuqTVVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:20.027+0800"/>
    <additionalProperties xmi:id="_KuqTVlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KuqTV1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KuqTWFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:57.194+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I2of0LsuEeyWDKWqJVi7Yw" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oUyfwrz9EeaYYdQ3M2ODAA" property="_oUyfwLz9EeaYYdQ3M2ODAA" state="_I2of0LsuEeyWDKWqJVi7Yw" filename="ISBN_Checker_0.1.pattern">
    <pattern href="ISBN_Checker_0.1.pattern#_WGxL4IydEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
